#iframe {
	padding:100px 0;
	background:#fff;
}

#iframe iframe {
	margin:10px;
	width:calc(100% - 20px);
	height:100%;
	min-height:1000px;
	border:0;
	outline:0;
}

#mission {
	padding:25px 0;
	font:40px/50px 'interstate',sans-serif;
	text-transform:uppercase;
	font-weight:700;
	border-top:1px var(--primary-color) solid;
	background:#ddd;
	color:#fff;
}

#about {
	padding:50px 0;
	background:#fff;
	border-bottom:1px var(--accent-color) solid;
}

#about .content {
	margin:5px;
	padding:15px;
	width:calc(100% - 40px);
	max-width:500px;
	font:16px/24px 'omnes-cyrillic',sans-serif;
	text-align:left;
	font-weight:500;
	color:#777;
	display:inline-block;
	vertical-align:middle;
}

#about .content p {
	margin:5px auto;
}

#about .content a {
	color:var(--accent-color);
}

#about .img {
	margin:5px;
	padding:15px;
	width:calc(100% - 40px);
	max-width:500px;
	display:inline-block;
	vertical-align:middle;
}

#about .img img {
	width:100%;
}